.our-mission {
    display: flex;
    padding: 160px 20px;
    flex-direction: column;
    align-items: center;
    z-index: 1;
    background: #DDEFFF;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.308);
}

.our-mission-text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 100%;
    max-width: 1320px;
    gap: 40px;
}

.our-mission-title {
    color: #363B7B;
    text-align: left;
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    margin: 0px;
}

.our-mission-sub {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    text-align: left;
    font-weight: 400;
    line-height: 28px; 
    margin: 0px;
}

.our-vision {
    display: flex;
    padding: 160px 20px;
    flex-direction: column;
    align-items: center;
    background: #F4FEB7;
}

.our-vision-text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 100%;
    max-width: 1320px;
    gap: 40px;
}

.our-vision-title {
    color: #363B7B;
    text-align: left;
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    margin: 0px;
}

.our-vision-sub {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    text-align: left;
    font-weight: 400;
    line-height: 28px; 
    margin: 0px;
}

@media (max-width: 810px) {
    .our-mission {
        padding: 80px 20px;
    }

    .our-mission-text-wrapper {
        gap: 20px;
    }

    .our-vision-text-wrapper {
        gap: 20px;
    }

    .our-vision {
        padding: 80px 20px;
    }
}

@media screen and (max-width: 477px) { 
    .our-mission-sub {
        font-size: 14px;
    }

    .our-vision-sub {
        font-size: 14px;
    }
}